{
  "extends": "./src/.umi/tsconfig.json",
  "compilerOptions": {
    /* Experimental Options */
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    /* Advanced Options */
    "forceConsistentCasingInFileNames": true
  }
}
